=== debian/control ===
Source: language-pack-gnome-gn
Section: translations
Priority: optional
Maintainer: Martin Pitt <martin.pitt@ubuntu.com>
Build-Depends-Indep: dpkg (>= 1.10.24), debhelper (>= 4.1.0), gettext
Standards-Version: 3.6.1

Package: language-pack-gnome-gn
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: language-pack-gnome-gn-base
Replaces: language-pack-gnome-gn-base, language-pack-gn-base (<< ${Source-Version}), language-pack-gnome-gn-base (<< ${Source-Version}), language-pack-kde-gn-base (<< ${Source-Version}), language-pack-gn (<< ${Source-Version})
Description: GNOME translation updates for language Guarani
 Translation data updates for all supported GNOME packages for:
 Guarani
 .
 language-pack-gnome-gn-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
 .
 Please note that you should install language-support-gn
 to get full support for this language.
