=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
 Depends: language-pack-gnome-gn-base
-Replaces: language-pack-gnome-gn-base, language-pack-gn-base (<< ${Source-Version}), language-pack-gnome-gn-base (<< ${Source-Version}), language-pack-kde-gn-base (<< ${Source-Version}), language-pack-gn (<< ${Source-Version})
+Replaces: language-pack-gnome-gn-base, language-pack-gn-base (<< ${Source-Version}), language-pack-gnome-gn-base (<< ${Source-Version}), language-pack-kde-gn-base (<< ${Source-Version}), language-pack-gn (<< ${Source-Version}),  language-pack-gnome-gn (<< ${Source-Version}), language-pack-kde-gn (<< ${Source-Version})
 Description: GNOME translation updates for language Guarani
  Translation data updates for all supported GNOME packages for:
  Guarani
